@charset "utf-8";
/* index.html */
/*Billboad*/
#viewer {
	margin: 0 auto;
	width: 800px;
	height: 236px;
	text-align: left;
	overflow: hidden;
	position: relative;
}
#viewer img {
	top: 0;
	left: 0;
	position: absolute;
}
/* wrapper 中身*/
#content {
  width:500px;
  float:left;
  margin-top:10px;
}
/*Facebook*/
#fb-root{
  width:480px;
  height:395px;
  background-color:#F6F6F6;
  margin-bottom:10px;
}
/*文言部分*/
.index {
  width:500px;
  height:500px;
  background-repeat: no-repeat;
  background-image: url(../img/index_frame.jpg);
}
.index h2{
margin:29px 0 0 150px;
font-weight:bold;
line-height:10px;
}
.index p{
	width:270px;
	word-wrap:break-word;
	white-space:pre-wrap;
	margin:15px 0 0 110px;
  font-size:13px;
}
#map {
  width:300px;
  float:right;
  margin-top:10px;
}
.index_map{
  text-align:right;
  font-size:12px;
}
.index_access{
	width: 300px;
	font-size: 13px;
	line-height: 2em;
	margin-bottom:30px;
}
.index_bn{
	line-height:2em;
}
.index_bn a:hover img{
	opacity: 0.6;
	filter: alpha(opacity=60);
}
/* menu.html */
/* wrapper 中身*/
#me_menu {
  width:250px;
  float:left;
	margin:50px 0 10px 0;
}
#me_menu li{
	float: left;
	display: inline;
}
#me_menu li a {
	display: block;
	width: 250px;
	height: 50px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

#me_menu li.lunch a:link, a:visited {
	background: url(../img/menu_01lunch.jpg);
}
#me_menu li.teatime a:link, a:visited {
  background-image: url(../img/menu_02teatime.jpg);
}
#me_menu li.dinner a:link, a:visited{
	background-image:url(../img/menu_03Dinner.jpg);
}
#me_menu li.alacarte a:link, a:visited{
	background-image:url(../img/menu_04alacarte.jpg);
}
#me_menu li.drink a:link, a:visited{
	background-image:url(../img/menu_05drink.jpg);
}
#me_menu li a:hover,a:active{
	opacity: 0.6;
	filter: alpha(opacity=60);
}
#me_content_r {
  width:500px;
  float:right;
	padding-left:50px;
}
.content_r_menu{
  margin:20px auto;
  line-height:2em;
}
.content_r_menu h2{
  margin:20px auto;
  color:#669900;
  font-weight:bold;
  font-size:18px;
}
.content_r_menu h3{
  margin:10px auto;
  color:#CC6633;
}
.content_r_menu li p{
  margin-bottom:10px;
}
.content_r_menu span{
  padding-left:10px;
  color:#CC6633;
}
.content_r_menu span.heading{
	color:#000;
}
#back-top {
    position: fixed;
    bottom: 3%;
    right: 3%;}
#back-top span {
    width: 66px;
    height: 60px;
    display: block;
}

/*concept.html*/
#concept{
	width:800px;
	padding:10px 0 0 0;
}
.concept_about{
  width:800px;
  margin:50px 0 20px 0;
  text-align:center;
  line-height:1.5em;
}
.concept_about h2{
  font-weight:bold;
  margin-bottom:10px;
  border-right: 5px #817749;
  border-bottom: 1px solid #817749;
  border-left-style: solid;
  text-align:center;
}
.concept_shop li{
  float:left;
  display:inline;
  margin:10px 0 20px 33px;
}

/*access.html*/
#access_left {
  width:500px;
  float:left;
  margin-top:5px;
}
.access_p{
  width:500px;
  height:500px;
  margin:10px 0 0 0;
  padding:100px 0 0 0;
  text-align:center;
  background-image: url(../img/access_frame.jpg);
  background-repeat: no-repeat;
}

#access_right{
  width:300px;
  float:right;
  margin-top:10px;
}
.access_r h2,p{
	font-size:14px;
  line-height:1.5em;
}
/*姉妹店リンク*/
.access_link{
	padding:10px 0 0 0;
	text-align:center;
}
.access_link img{
	border: 1px solid #F61229;
	margin:10px 0 0 0;
}
.access_bnarea li{
  width:300px;
  padding:10px 0 0 0;
  text-align:center;
}
td.td_access {
 font-size:14px
}
